RLETOTARGA(1)

NAME
rletotarga - Convert an RLE(5) image file to Truevision TARGA format.

SYNOPSIS
rletotarga [ infile ] outfile

DESCRIPTION
Rletotarga reads a file in RLE(5) format and converts it to Truevision's TARGA format. If no input file is specified, the data is read from stdin. The output TARGA file will be in one of three formats, depending on the contents of the RLE file: 8-bit B/W (format #3), 24- or 32-bit true color (format #2). Only the first image in the RLE file is read.

SEE ALSO
urt(1), RLE(5).

AUTHOR
Andrew C. Hadenfeldt, University of Nebraska-Lincoln